@charset "shift_jis";

/* ----------------------------------------------------------------------------

TOP [ PERSONAL , BUSINESS ]

---------------------------------------------------------------------------- */

/* [GIG4 from fujitsu_layout_webmart.css] */
div.personal.gig3content.mart .maincontents { width: 790px; margin-top: 0; margin-bottom: 60px; }

div.contentsarea dd {border-style: none;margin: 0.5em 0px 0px 0px;padding: 0px 0px 0px 40px;}
table {margin-bottom: 0px;}
.maincontents {
	float: left;
	font-family: Arial, 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', Osaka, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', sans-serif;
}
.seo {
clear: none !important;
margin: -31px 0 0 0 !important;
font-size: 110% !important;
}

/* MAIN VISUAL
---------------------------------------------------------------------------- */
#mainArea .mainVisualAreaA01 {
	margin-bottom: 20px;
	height: 371px;
	z-index: 0;
	overflow: hidden;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 {
	overflow: hidden;
	height: 300px;
}

#mainArea .mainVisualBlockA01 h1,
#mainArea .mainVisualBlockA01 p {
	z-index: 0;
	margin: 0;
	padding: 0;
}

#mainArea .mainVisualBlockA01 h1 img,
#mainArea .mainVisualBlockA01 p img {
	display: block;
	height: 300px;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p img {
	display:none;
}

#mainArea .mainVisualAreaA01 .btn {
	margin-top: 0px;
	bottom: 0;
}

#mainArea .mainVisualAreaA01 .btn li {
	display: inline;
	font-size: 0;
}

#mainArea .mainVisualAreaA01 .btn_kojin {
	bottom: 0;
	display: block;
	background-image: url(/image/campaign/common/btn_array.gif);
	height: 65px;
	width: 770px;
	padding-top: 6px;
	padding-left: 20px;
}

#mainArea .mainVisualAreaA01 .btn_kojin li {
	display: inline;
	font-size: 0;
	margin-right: 6px;
}

#mainArea .mainVisualAreaA01 li img {
	cursor: pointer;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p {
	position: relative;
	line-height: 0;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p > span {
	display: block;
	width: 414px;
	height: 0px;
	position: relative;
	cursor: pointer;
	-ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
	top:-90px;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p > span > span {
	text-decoration: none;
	display: none;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-align: right;
	float: right;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p > span > span > span {
	font-size: 28px;
	color: #E00;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p span > span > span > span {
	font-size: 54%;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p.outlet {
	color: #E00;
	line-height: 120%;
	text-align: left;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p.outlet > span {
	width: 600px;
	top: -68px;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p.outlet > span > span {
	text-align: left;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p.outlet .out_price {
	font-size: 34px;
	color: #E00;
	line-height: 36px;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p.outlet > span > span > span {
	font-size: 14px;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p.outlet2 {
	color: #E00;
	line-height: 120%;
	text-align: left;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p.outlet2 > span {
	width: 200px;
	top: -65px;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p.outlet2 > span > span {
	text-align: left;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p.outlet2 .out_price {
	font-size: 30px;
	color: #E00;
	line-height: 32px;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p.outlet2 .out_price > span {
	font-size: 45%;
}

#mainArea .mainVisualAreaA01 .mainVisualBlockA01 p.outlet2 > span > span > span {
	font-size: 12px;
}

/* LINKTEXTAREA 
---------------------------------------------------------------------------- */

#rmdCamp{
  margin-bottom:20px; border:solid 1px #ccc; opacity:0; padding: 8px;
}

.linkWord h2{
  margin: 5px 0; padding: 5px; font-size:110%; letter-spacing:.05em; color:#2a8cbd; background:url(/image/common/personal/rmd_head_bg03.png) 7px bottom no-repeat!important; line-height:95%;
}

.linkWord h2 span{
  padding-left:3px;
}

#mainArea #rmdCamp ul{
  margin:7px 0 5px 0;
}

#mainArea #rmdCamp li{
  padding:5px;
}

.linkWord dl{
  margin:0;
}

.linkWord dt{
  width:7.8em; float:left; text-align:right;
}

#rmdCamp dd{
  margin:0; padding-left:8.6em; margin-left:70px;
}

.linkWord dd a{
  text-decoration:none;
}

.linkWord dd img{
  margin:0 10px 0 -70px;
}

.linkWord dd a span{
  text-decoration:underline;
}

.linkWord dd>span{
  margin-left:5px; white-space:nowrap;
}

.linkWord p{
  text-align:center; margin-top:5px; font-weight:bold;
}

.allBlock{
	display:inline-block;
	padding:3px 30px;
	border:1px solid #1c89b5;
}

.allBlock span{
	padding-left:15px;
	background:url(/image/common/top/menu_icon3.png) 0 center no-repeat;
}

a.allBlock:link{
	color:#1c89b5;
	text-decoration:none;
}



/* OUTLINE 
---------------------------------------------------------------------------- */
div#outline {
	clear: both;
	font-family: Arial, 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', Osaka, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', sans-serif;
}

div#outline p {
	text-align: center;
	margin: 0px;
	padding: 50px 0px 5px 0px;
	font-size: 90%;
}


/* ----------------------------------------------------------------------------

TOP [ PERSONAL ]

---------------------------------------------------------------------------- */

/* MAINAREA
-----------------------------------------------------------------------------*/
#mainArea.personal {}

#mainArea.personal li {
	font-size: 93%;
}

#mainArea.personal p {
	margin:	0;
}

#mainArea.personal ul, #mainArea.personal li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#mainArea.personal img {
	vertical-align: bottom;
}

#mainArea.personal .ttl {
	margin: 0;
}

#mainArea.personal a.txtLink {
	background: url(/image/common/top/menu_icon1.gif) 0 0.45em no-repeat;
	padding-left: 10px;
}

/* PROCE
-----------------------------------------------------------------------------*/
#mainArea.personal .priceArea {
	margin-bottom: 20px;
}

#mainArea.personal .priceArea h2 {
	margin: 0 0 10px 0;
}

#mainArea.personal .priceArea h3 {
	text-align: center;
	font-weight: normal;
	font-size: 100%;
	background-color: #f2f2f2;
	padding: 2px;
	margin: 0 0 10px 0;
}

#mainArea.personal .priceArea .priceAreaL {
	float: left;
	width: 390px;
}

#mainArea.personal .priceArea .priceAreaR {
	float: right;
	width: 390px;
}

#mainArea.personal .priceArea ul {
	padding-left: 200px;
	min-height: 80px;
}

#mainArea.personal .priceArea ul.priceDesktop { background: url(/image/common/top/top_price_desktop.png) 0 0 no-repeat; }
#mainArea.personal .priceArea ul.priceNote    { background: url(/image/common/top/top_price_note.png) 0 0 no-repeat; }

#mainArea.personal .priceArea ul li {
	line-height: 1.7;
	font-weight: bold;
}

/* link */
#mainArea.personal .priceArea a:link    { text-decoration: underline; }
#mainArea.personal .priceArea a:visited { text-decoration: underline; }
#mainArea.personal .priceArea a:hover   { text-decoration: none; }
#mainArea.personal .priceArea a:active  { text-decoration: none; }

/* SPEC
-----------------------------------------------------------------------------*/
#mainArea.personal .specArea {
	margin-bottom: 20px;
}

#mainArea.personal .specArea h2 {
	margin: 0 0 10px 0;
}

#mainArea.personal .specArea h3 {
	text-align: center;
	font-weight: normal;
	font-size: 100%;
	background-color: #f2f2f2;
	padding: 2px;
	margin: 0 0 10px 0;
}

#mainArea.personal .specArea .specAreaL {
	float: left;
	width: 390px;
}

#mainArea.personal .specArea .specAreaR {
	float: right;
	width: 390px;
}

#mainArea.personal .specArea .specBox {
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#mainArea.personal .specArea ul {
	display: inline;
}

#mainArea.personal .specArea ul li {
	display: inline;
	margin-left: 5px;
}

#mainArea.personal .specArea .specOtherLink {
	text-align: right;
}

/* link */
#mainArea.personal .specArea a:link    { text-decoration: underline; }
#mainArea.personal .specArea a:visited { text-decoration: underline; }
#mainArea.personal .specArea a:hover   { text-decoration: none; }
#mainArea.personal .specArea a:active  { text-decoration: none; }

/* LINEUP
-----------------------------------------------------------------------------*/
#mainArea.personal .lineupArea {
	margin-bottom: 20px;
}

#mainArea.personal .lineupArea h2 {
	margin: 0 0 10px 0;
}

#mainArea.personal .lineupArea .lineupBox {
	display: block;
	margin: 0 -6px 0 0;
}

#mainArea.personal .lineupArea .lineupList li {
	float: left;
	display: block;
	width: 193px;
	margin: 0 6px 10px 0;
	text-align: center;
}

#mainArea.personal .lineupArea .lineupList li a {
	display: block;
	padding-top: 100px;
	width: 193px;
	text-decoration: none;
}

#mainArea.personal .lineupArea .lineupList li a .series {
	display: block;
	font-weight: bold;
	padding-top: 3px;
}

#mainArea.personal .lineupArea .lineupList li a .dsize {
	display: block;
	color: #000000;
	padding-top: 3px;
}

#mainArea.personal .lineupArea .lineupList li a .price {
	display: block;
	color: #ee0000;
	font-size: 120%;
}

#mainArea.personal .lineupArea .lineupList li a .price .zei {
	font-size: 70%;
}

#mainArea.personal .lineupArea .lineupList li a.ah   { background: url(/image/common/top/top_lineup_ah.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.sh   { background: url(/image/common/top/top_lineup_sh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.uh   { background: url(/image/common/top/top_lineup_uh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.th   { background: url(/image/common/top/top_lineup_th.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.ch   { background: url(/image/common/top/top_lineup_ch.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.gh   { background: url(/image/common/top/top_lineup_gh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.fh   { background: url(/image/common/top/top_lineup_fh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.fh2   { background: url(/image/common/top/top_lineup_fh_2.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.wh   { background: url(/image/common/top/top_lineup_wh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.dh   { background: url(/image/common/top/top_lineup_dh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.qh   { background: url(/image/common/top/top_lineup_qh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.rh   { background: url(/image/common/top/top_lineup_rh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.qh55 { background: url(/image/common/top/top_lineup_qh55.png) 0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.qh33 { background: url(/image/common/top/top_lineup_qh33.png) 0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.lh   { background: url(/image/common/top/top_lineup_lh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.nh   { background: url(/image/common/top/top_lineup_nh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.mh   { background: url(/image/common/top/top_lineup_mh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.eh   { background: url(/image/common/top/top_lineup_eh.png)   0 0 no-repeat; }
#mainArea.personal .lineupArea .lineupList li a.eh2   { background: url(/image/common/top/top_lineup_eh_2.png)   0 0 no-repeat; }


/* 1カラム表示 */
#mainArea.personal .lineupArea .lineupCategory {
	float: left;
	display: block;
	width: 193px;
	margin: 0 6px 10px 0;
	text-align: center;
	border-top: 1px dotted #cccccc;
}

#mainArea.personal .lineupArea .lineupCategory li a {
	display: block;
	width: 193px;
	padding: 5px 0 5px 0;
	text-decoration: none;
	border-bottom: 1px dotted #cccccc;
}

#mainArea.personal .lineupArea .lineupCategory li a .logo {
	display: block;
}

#mainArea.personal .lineupArea .lineupCategory li a .text {
	display: block;
	font-weight: bold;
}

/* 1カラム表示 */
#mainArea.personal .lineupArea .lineupCategory1 {
	float: left;
	display: block;
	width: 193px;
	margin: 0 6px 10px 0;
	padding-left: 199px;
	text-align: center;
}

#mainArea.personal .lineupArea .lineupCategory1 li a {
	display: block;
	width: 191px;
	margin-bottom: 6px;
	padding: 5px 0 5px 0;
	text-decoration: none;
	border: 1px dotted #cccccc;
}

#mainArea.personal .lineupArea .lineupCategory1 li a .logo {
	display: block;
}

#mainArea.personal .lineupArea .lineupCategory1 li a .text {
	display: block;
	font-weight: bold;
}

/* 3カラム表示 */
#mainArea.personal .lineupArea .lineupCategory3 li {
	float: left;
	display: block;
	width: 193px;
	margin: 0 6px 10px 0;
	text-align: center;
}

#mainArea.personal .lineupArea .lineupCategory3 li a {
	display: block;
	width: 191px;
	padding: 5px 0 5px 0;
	text-decoration: none;
	border: 1px dotted #cccccc;
}

#mainArea.personal .lineupArea .lineupCategory3 li a .logo {
	display: block;
}

#mainArea.personal .lineupArea .lineupCategory3 li a .text {
	display: block;
	font-weight: bold;
}

/* link */
#mainArea.personal .lineupArea .lineupList a:link    .series { text-decoration: underline; }
#mainArea.personal .lineupArea .lineupList a:visited .series { text-decoration: underline; }
#mainArea.personal .lineupArea .lineupList a:hover   .series { text-decoration: none; }
#mainArea.personal .lineupArea .lineupList a:active  .series { text-decoration: none; }

#mainArea.personal .lineupArea .lineupList a:hover {

	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#mainArea.personal .lineupArea .lineupCategory a:link    { text-decoration: underline; }
#mainArea.personal .lineupArea .lineupCategory a:visited { text-decoration: underline; }
#mainArea.personal .lineupArea .lineupCategory a:hover   { text-decoration: none; }
#mainArea.personal .lineupArea .lineupCategory a:active  { text-decoration: none; }

#mainArea.personal .lineupArea .lineupCategory a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#mainArea.personal .lineupArea .lineupCategory1 a:link    { text-decoration: underline; }
#mainArea.personal .lineupArea .lineupCategory1 a:visited { text-decoration: underline; }
#mainArea.personal .lineupArea .lineupCategory1 a:hover   { text-decoration: none; }
#mainArea.personal .lineupArea .lineupCategory1 a:active  { text-decoration: none; }

#mainArea.personal .lineupArea .lineupCategory1 a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#mainArea.personal .lineupArea .lineupCategory3 a:link    { text-decoration: underline; }
#mainArea.personal .lineupArea .lineupCategory3 a:visited { text-decoration: underline; }
#mainArea.personal .lineupArea .lineupCategory3 a:hover   { text-decoration: none; }
#mainArea.personal .lineupArea .lineupCategory3 a:active  { text-decoration: none; }

#mainArea.personal .lineupArea .lineupCategory3 a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

/* BANNER
-----------------------------------------------------------------------------*/
#mainArea.personal .mainBlockB01 .mainLeftAreaA01 {
	float:left;width:175px;
}

#mainArea.personal .mainBlockB01 .mainLeftAreaA01 li {
	margin-bottom: 10px;
	font-size: 90%;
}

#mainArea.personal .mainBlockB01 .mainLeftAreaA01 li .txt {
	display: block;
	font-size: 90%;
}

#mainArea.personal .mainBlockB01 .mainLeftAreaA01 li a:hover img {
/*
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
*/
}

#mainArea.personal .mainBlockB01 .mainRightAreaA01		{float:right;width:600px;}


/* CAMPAIGN
-----------------------------------------------------------------------------*/
#mainArea.personal .mainBlockB01 .mainRightBlockA01 {
	font-size: 90%;
	margin-bottom: 25px;
	background: url(/image/common/top/camp_bg3.gif) 0 0 repeat-y;
	_zoom: 1;
}

#mainArea.personal .mainBlockB01 .mainRightBlockA01 .section {
	background: url(/image/common/top/camp_bg1.gif) 0 100% no-repeat;
	border-top: 1px solid #ccc;
	padding-bottom: 5px;
	padding: 0 14px 5px 14px;
}

#mainArea.personal .mainBlockB01 .mainRightBlockA01 .subHd {
	background: url(/image/common/top/camp_title.png) no-repeat top;
	font-size: 110%;
	padding: 8px 15px 5px 15px;
	color: #222;
}

#mainArea.personal .mainBlockB01 .mainRightBlockA01 .section dl {
	padding: 5px 0 10px 0;
	background: url(/image/common/top/camp_bg2.gif) 0 100% repeat-x;
}

#mainArea.personal .mainBlockB01 .mainRightBlockA01 dt {
	width: 120px;
	float: left;
}

#mainArea.personal .mainBlockB01 .mainRightBlockA01 dd {
	margin: 0;
	padding: 0;
	width: 443px;
	float: right;
	line-height: 1.3;
}

#mainArea.personal .mainBlockB01 .mainRightBlockA01 dd strong {
	margin-bottom: 5px;
	margin-top: 5px;
	display: block;
}

#mainArea.personal .mainBlockB01 .mainRightBlockA01 dd .price {
	display: block;
	margin-top: 2px;
}

#mainArea.personal .mainBlockB01 .mainRightBlockA01 dd .price strong {
	font-size: 150%;
	color: #ee0000;
}

#mainArea.personal .mainBlockB01 .mainRightBlockA01 dd span.small {
	font-size: 80%;
	color: #ee0000;
}

#mainArea.personal .mainBlockB01 .mainRightBlockA01 dd div strong {
	display: inline;
}

/* OSUSUME
-----------------------------------------------------------------------------*/
#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .osusumeBox {
	padding-bottom: 5px;
	background: url(/image/common/top/osusume_bg_02.gif) left bottom no-repeat;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .osusumeBox .osusumeBoxInner {
	padding-top: 5px;
	background: url(/image/common/top/osusume_bg_01.gif) left top no-repeat;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .osusumeBox .osusumeBoxInner h3 {
	margin: 5px 0 5px 15px;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .osusumeBox .osusumeBoxInner ul {
	background: none;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .osusumeBox .osusumeBoxInner ul li {
	float: left;
	display: block;
	width: 192px;
	background: url(/image/common/top/vertical_dotted_bg.gif) top right repeat-y;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .osusumeBox .osusumeBoxInner div.osusumeItem {
	width: 182px;
	margin-left: 8px;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .osusumeBox .osusumeBoxInner div.osusumeItem dl {
	margin: 0;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .osusumeBox .osusumeBoxInner div.osusumeItem dl dt {
	font-weight: bold;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .osusumeBox .osusumeBoxInner div.osusumeItem dl dd {
	padding-left: 0;
}

/* RANKING
-----------------------------------------------------------------------------*/
#mainArea.personal .mainBlockB01 .mainRightBlockB01 {
	margin-bottom: 30px;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner {
	background-color: #F0F0F0;
	border: 1px solid #e0e0e0;
	padding: 7px 0 7px 6px;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner ol {
	margin: 0;
	padding: 0;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner ol li {
	width: 192px;
	float: left;
	margin-right: 6px;
	background: url(/image/common/top/rank_bg2.gif) 0 0 repeat-y;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .itemBlockA01 {
	background: url(/image/common/top/rank_bg1.gif) 0 0 no-repeat;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner ul {
	background: url(/image/common/top/rank_bg3.gif) 0 100% no-repeat;
	padding: 10px 6px 10px 6px;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner  li li {
	font-size: 100%;
	float: none;
	width: auto;
	background: none;
	margin-left: 5px;
	line-height: 1.3;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .itemBlockA01 .ranking01 {
	background: url(/image/common/top/rank_icon1.gif) 0 0 no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .ranking02 {
	background: url(/image/common/top/rank_icon2.gif) 0 0 no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;
}

#mainArea.personal .mainBlockB01 .mainRightBlockB01 .mainRightBlockInner .ranking03 {
	background: url(/image/common/top/rank_icon3.gif) 0 0 no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;
}

/* NEWS
-----------------------------------------------------------------------------*/
#mainArea.personal .mainBlockB01 .mainRightBlockC01 {
	margin-bottom: 20px;
}

#mainArea.personal .mainBlockB01 .mainRightBlockC01 li {
	padding-bottom: 10px;
	margin-bottom: 7px;
	background: url(/image/common/top/news_bg.gif) 0 100% repeat-x;
}

#mainArea.personal .mainBlockB01 .mainRightBlockC01 .ttl {
	font-weight: bold;
	color: #dc143c;
	margin: 0 0 5px 0;
}

#mainArea.personal .mainBlockB01 .mainRightBlockC01 .dtl {
	line-height: 1.4;
	margin: 0 0 5px 0;
}

/* INFOMATION
-----------------------------------------------------------------------------*/
#mainArea.personal .mainBlockB01 .mainRightBlockD01 table {
	padding: 0;
	border: none;
	width: 100%;
	border-collapse: collapse;
}

#mainArea.personal .mainBlockB01 .mainRightBlockD01 td,
#mainArea.personal .mainBlockB01 .mainRightBlockD01 th {
	margin: 0;
	padding: 0;
	background: url(/image/common/top/info_bg.gif) 0 100% repeat-x;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 90%;
	font-weight: normal;
}

#mainArea.personal .mainBlockB01 .mainRightBlockD01 th {
	white-space: nowrap;
	padding-right: 8px;
	text-align: left;
}

/* CAMPAIGN (FJ)
-----------------------------------------------------------------------------*/
#mainArea.personal .campaignArea {
	margin-bottom: 20px;
}

#mainArea.personal .campaignArea h2 {
	margin-bottom: 10px;
}

#mainArea.personal .campaignArea ul {
	margin-right: -10px;
}

#mainArea.personal .campaignArea ul li {
	float: left;
	margin: 0 10px 10px 0;
}

#mainArea.personal .campaignArea ul li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

/* ----------------------------------------------------------------------------

TOP [ BUSINESS ]

---------------------------------------------------------------------------- */

/* MAINAREA
-----------------------------------------------------------------------------*/
#mainArea.business {}
#mainArea.business li {
	font-size: 93%;
}

#mainArea.business p {
	margin: 0;
}

#mainArea.business ul, #mainArea.business li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#mainArea.business img {
	vertical-align: bottom;
}

#mainArea.business .ttl {
	margin: 0;
}

#mainArea.business a.txtLink {
	background: url(/image/common/top/menu_icon1.gif) 0 0.45em no-repeat;
	padding-left: 10px;
}

#mainArea.business h2 {
	margin-bottom: 14px;
}

/* LINEUP
-----------------------------------------------------------------------------*/
#mainArea.business .mainBlockA01 {
	margin-bottom: 20px;
}

#mainArea.business .mainBlockA01 .mainBlockInner {
	background: url(/image/common/top/lineup_bg1.gif) 0 0 repeat-y;
	border-bottom: 1px solid #ccc;
	position: relative;
}

#mainArea.business .mainBlockA01 li {
	font-size: 100%;
	text-align: center;
}

#mainArea.business .mainBlockA01 .section {
	float: left;
	width: 395px;
}

#mainArea.business .mainBlockA01 .section .price {
	font-size: 93%;
}

#mainArea.business .mainBlockA01 .section .price strong {
	font-size: 150%;
	color: #ee0000;
}

#mainArea.business .mainBlockA01 .section .price span.small {
	font-size: 80%;
	color: #ee0000;
}

#mainArea.business .mainBlockA01 .section .price strong {
	font-size: 130%;
}

#mainArea.business .mainBlockA01 ul.leftBox {
	float: left;
	width: 198px;
}

#mainArea.business .mainBlockA01 ul.rightBox {
	float: left;
	width: 197px;
}

#mainArea.business .mainBlockA01 ul.leftBox02 {
	float: left;
	width: 197px;
}

#mainArea.business .mainBlockA01 ul.rightBox02 {
	float: left;
	width: 198px;
}

#mainArea.business .mainBlockA01 ul ul.rightBox02 {
	float: left;
	width: 198px;
}


/* mainBlockB01
-----------------------------------------------------------------------------*/
#mainArea.business .mainBlockB01 {}
#mainArea.business .mainBlockB01 .mainLeftAreaA01 {
	width: 175px;
	float: left;
}

#mainArea.business .mainBlockB01 .mainRightAreaA01 {
	width: 600px;
	float: right;
}


/* BANNER
-----------------------------------------------------------------------------*/
#mainArea.business .mainBlockB01 .mainLeftAreaA01 li {
	margin-bottom: 10px;
	font-size: 90%;
}

#mainArea.business .mainBlockB01 .mainLeftAreaA01 li .txt {
	display: block;
	font-size: 90%;
}

#mainArea.business .mainBlockB01 .mainLeftAreaA01 li a:hover img {
/*
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
*/
}

/* CAMPAIGN
-----------------------------------------------------------------------------*/
#mainArea.business .mainBlockB01 .mainRightBlockA01 {
	font-size: 90%;
	margin-bottom: 25px;
	background: url(/image/common/top/camp_bg3.gif) 0 0 repeat-y;
	_zoom: 1;
}

#mainArea.business .mainBlockB01 .mainRightBlockA01 .section {
	background: url(/image/common/top/camp_bg1.gif) 0 100% no-repeat;
	border-top: 1px solid #ccc;
	padding-bottom: 5px;
	padding: 0 14px 5px 14px;
}

#mainArea.business .mainBlockB01 .mainRightBlockA01 p.moreBtn {
	position: relative;
}

#mainArea.business .mainBlockB01 .mainRightBlockA01 p.moreBtn img {
	position: absolute;
	right: 5px;
	top: -28px;
}

#mainArea.business .mainBlockB01 .mainRightBlockA01 .section dl {
	padding: 5px 0 10px 0;
	background: url(/image/common/top/camp_bg2.gif) 0 100% repeat-x;
}

#mainArea.business .mainBlockB01 .mainRightBlockA01 dt {
	width: 120px;
	float: left;
}

#mainArea.business .mainBlockB01 .mainRightBlockA01 dd {
	margin: 0;
	padding: 0;
	width: 443px;
	float: right;
	line-height: 1.3;
}

#mainArea.business .mainBlockB01 .mainRightBlockA01 dd strong {
	margin-bottom: 5px;
	margin-top: 5px;
	display: block;
}

#mainArea.business .mainBlockB01 .mainRightBlockA01 dd .price {
	display: block;
	margin-top: 2px;
}

#mainArea.business .mainBlockB01 .mainRightBlockA01 dd .price strong {
	font-size: 150%;
	color: #ee0000;
}

#mainArea.business .mainBlockB01 .mainRightBlockA01 dd span.small {
	font-size: 80%;
	color: #ee0000;
}

#mainArea.business .mainBlockB01 .mainRightBlockA01 dd div strong {
	display: inline;
}

/* NEWS
-----------------------------------------------------------------------------*/
#mainArea.business .mainBlockB01 .mainRightBlockC01 {
	margin-bottom: 20px;
}

#mainArea.business .mainBlockB01 .mainRightBlockC01 li {
	padding-bottom: 10px;
	margin-bottom: 7px;
	background: url(/image/common/top/news_bg.gif) 0 100% repeat-x;
}

/* INFOMATION
-----------------------------------------------------------------------------*/
#mainArea.business .mainBlockB01 .mainRightBlockD01 table {
	padding: 0;
	border: none;
	width: 100%;
	border-collapse: collapse;
}

#mainArea.business .mainBlockB01 .mainRightBlockD01 td,
#mainArea.business .mainBlockB01 .mainRightBlockD01 th {
	margin: 0;
	padding: 0;
	background: url(/image/common/top/info_bg.gif) 0 100% repeat-x;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 90%;
	font-weight: normal;
	word-break: break-all;
}

#mainArea.business .mainBlockB01 .mainRightBlockD01 th {
	white-space: nowrap;
	padding-right: 8px;
	text-align: left;
}



/* INFOMATION 18.2.23 RENEW
-----------------------------------------------------------------------------*/
#hideInfo #mainArea .mainLeftAreaA01{ width: 0;}
#hideInfo #mainArea .mainRightAreaA01{ width: 790px;}
#hideInfo .mainRightBlockA01{ background-image: url(/image/common/top/camp_bg3.png) !important;}
#hideInfo .subHd{ background-image: url(/image/common/top/camp_title2.png) !important;}
#hideInfo #mainArea .mainRightBlockA01 .section{
  background-image: url(/image/common/top/camp_bg1.png);
  padding: 0px;
}
#hideInfo #mainArea .mainRightBlockA01 dl{
  width: 385px;
  float:left;
  padding: 0px;
  margin: 5px;
}

#hideInfo #mainArea .mainRightBlockA01 dd{
  width: 255px;
  float:left;
  margin-left: 10px;
  margin-bottom: 10px;
}

#hideInfo #mainArea .mainRightBlockA01 dd a{
  
}

#hideInfo .mainRightBlockB01{
  margin:-2px;
}

#hideInfo .level2{
/*  background: #f6f6f6;
  border: solid 1px #ccc;
*/
  width: 188px;
  margin: 5px;
  float: left;
  padding: 7px 0;
  position:relative;
}

#hideInfo .level2 img{
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

/* FJ MAIL
-----------------------------------------------------------------------------*/
#mainArea.personal #fjmlArea {
	border: 1px solid #cccccc;
	padding: 14px;
	margin-bottom: 3px;
}

#mainArea.personal #fjmlArea .fjml_info { float: left; width: 550px; }
#mainArea.personal #fjmlArea .fjml_info .fjml_tit { font-weight: bold; color: #1c89b5; }

#mainArea.personal #fjmlArea .fjml_info ul { margin-bottom: 10px; }
#mainArea.personal #fjmlArea .fjml_info ul li { font-size: 100%; line-height: 1.5; }

#mainArea.personal #fjmlArea .fjml_info a:hover { text-decoration: none; }

#mainArea.personal #fjmlArea .fjml_quiz { float: right; width: 200px; }
#mainArea.personal #fjmlArea .fjml_quiz .fjml_tit { font-weight: bold; color: #b5751b; }

#mainArea.personal #fjmlArea .fjml_quiz .fjml_quiz_box {
	background: #fff9e5;
	padding: 5px;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	text-align: center;
}

#mainArea.personal #fjmlArea .fjml_quiz .fjml_quiz_answer {
	color: #fff9e5;
	font-size: 80%;
	text-align: left;
}

/* var2 */
#mainArea.personal #fjmlArea2 {
	margin-bottom: 3px;
}
#mainArea.personal #fjmlArea2 .fjml_main { margin: 0; padding: 0; }
#mainArea.personal #fjmlArea2 .fjml_box {
	border: 3px solid #1c89b5;
	border-top: none;
	padding: 10px 12px 12px 12px;
}

#mainArea.personal #fjmlArea2 .fjml_info { float: left; width: 500px; }
#mainArea.personal #fjmlArea2 .fjml_info .fjml_tit { font-size: 120%; font-weight: bold; color: #1c89b5; }

#mainArea.personal #fjmlArea2 .fjml_info ul { margin-bottom: 10px; margin-left: 15px; }
#mainArea.personal #fjmlArea2 .fjml_info ul li { font-size: 100%; line-height: 1.7; }

#mainArea.personal #fjmlArea2 .fjml_info a:hover { text-decoration: none; }

#mainArea.personal #fjmlArea2 .fjml_quiz { float: right; width: 250px; }
#mainArea.personal #fjmlArea2 .fjml_quiz .fjml_tit { font-size: 120%; font-weight: bold; color: #b5751b; }

#mainArea.personal #fjmlArea2 .fjml_quiz .fjml_quiz_box {
	background: #fff9e5;
	padding: 5px;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	text-align: center;
}

#mainArea.personal #fjmlArea2 .fjml_quiz .fjml_quiz_answer {
	color: #fff9e5;
	font-size: 80%;
	text-align: left;
}

/* 2018.10.18 お役立ちコンテンツから探す 追加
-----------------------------------------------------------------------------*/
#mainArea .usefulArea{
  margin-bottom: 20px;
}
#mainArea .usefulArea h2{
  margin-bottom: 10px;
}
#mainArea .usefulArea .clearfix li{
  width: 258px;
  float: left;
}
#mainArea .usefulArea .clearfix li:hover{
  opacity: 0.7;
}
#mainArea .usefulArea .clearfix li:nth-of-type(2),
#mainArea .usefulArea .clearfix li:nth-of-type(5){
  margin: 0 8px;
}
#mainArea .usefulArea .clearfix li:nth-of-type(-n+3){
  margin-bottom: 8px;
}

/* 2019.09.03 消費税増税カウントエリア
-----------------------------------------------------------------------------*/
#CDT a {
  display: block;
  background: #dd0000;
  color: #ffffff;
  margin-bottom: 10px;
  padding: 10px;
  text-decoration: none;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background: -moz-linear-gradient(top, #e00000, #cc0000);
  background: -webkit-linear-gradient(top, #e00000, #cc0000);
  background: linear-gradient(to bottom, #e00000, #cc0000);

}

#CDT .CDT_txt {
	display: block;
	font-size: 115%;
	margin-bottom: 5px;
}

#CDT .CDT_time {
	display: block;
}

#CDT .CDT_time .day {
  background: #000000;
  padding: 3px 7px 3px 7px;
  margin: 0 3px 0 3px;
  font-size: 140%;
  font-weight: bold;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

#CDT .CDT_time .hour {
  background: #000000;
  padding: 3px 7px 3px 7px;
  margin: 0 3px 0 3px;
  font-size: 140%;
  font-weight: bold;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

/* 2019.09.11 消費税増税カウントエリア
-----------------------------------------------------------------------------*/
#CDT2 a {
  display: block;
  position: relative;
  background: #dd0000;
  color: #ffffff;
  margin-bottom: 20px;
  padding: 10px 50px 10px 50px;
  text-decoration: none;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background: -moz-linear-gradient(top, #e00000, #cc0000);
  background: -webkit-linear-gradient(top, #e00000, #cc0000);
  background: linear-gradient(to bottom, #e00000, #cc0000);

}

#CDT2 a::after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	top: 1.2em;
	right: 7px;
	border: 7px solid transparent;
	border-right: 0 solid transparent;
	border-left: 10px solid #ffffff;
}

#CDT2 a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

#CDT2 .CDT_txt {
	font-size: 115%;
}

#CDT2 .CDT_time {
	font-size: 115%;
	margin-right: 20px;
}

#CDT2 .CDT_cp {
	font-size: 140%;
	font-weight: bold;
	color: #ffff00;
}

#CDT2 .CDT_time .day {
  background: #000000;
  padding: 3px 7px 3px 7px;
  margin: 0 3px 0 3px;
  font-size: 140%;
  font-weight: bold;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

#CDT2 .CDT_time .hour {
  background: #000000;
  padding: 3px 7px 3px 7px;
  margin: 0 3px 0 3px;
  font-size: 140%;
  font-weight: bold;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

/* 2019.11.14 win7終了お知らせエリア
-----------------------------------------------------------------------------*/
#win7Only{
	background-image: url("/image/campaign/19wi/win7top_bg.png");
	padding: 10px;
}
#win7Only .win7OnlyBox{
	background-color: #fff;
	border: 1px solid #ed7b2e;
	padding: 4px;
	display: table;
}
#win7Only .win7OnlyBox .win7List{
	display: table-cell;
	width: 75%;
}
#win7Only .win7OnlyBox .win7Tit {
	width: 25%;
	background: #fbcaaa;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
    padding: 5px;
}
#win7Only .win7OnlyBox .win7Tit a{
	display: block;
	margin-top: 5px;
}
#win7Only .win7OnlyBox .win7Tit a:hover{
	opacity: 0.7;
}
#win7Only .win7OnlyBox ul{
	margin: 5px 10px;
	padding: 0;
}
#win7Only .win7OnlyBox ul li{
    font-size: 93%;
    padding: 5px 0;
    margin: 0;
}
#win7Only .win7OnlyBox ul li dl{
	margin: 0;
}
#win7Only .win7OnlyBox ul li dt, .win7OnlyBox ul li dd{
	float: left;
	margin: 0;
}
#win7Only .win7OnlyBox ul li dt{
	width: 20%;
}
#win7Only .win7OnlyBox ul li dd{
	width: 80%;
	padding: 0;
}